{{ if isset .Site.Params "features" }}
{{ if .Site.Params.features.enable }}
<section class="bar background-white home-feauters-sec">
    <div class="container">   
        <div class="col-md-12">
            <div class="top-titlebox-fea">
                <h2>NEED TO SELL YOUR HOME FAST? WE BUY HOUSES AS-IS!</h2>
            </div>
        </div>             
		<div class="col-md-12">            
            <div class="row">
                {{ if gt (len .Site.Data.features) 0 }}
                {{ range $index, $element := sort .Site.Data.features "weight" }}
				<div class="col-md-3 col-sm-6">
                    <div class="box-simple">
                        <h3>{{ $element.name }}</h3>
                        <p>{{ $element.description | markdownify }}</p>
                    </div>
                </div>
                {{ end }}
                {{ end }}
			</div>
		</div>
    </div>
</section>
{{ end }}
{{ end }}
